id: securepages_settings
label: Secure login configuration
migration_tags:
  - Drupal 7
  - Configuration
source:
  plugin: variable
  variables:
    - securepages_basepath_ssl
  source_module: securepages
process:
  base_url: securepages_basepath_ssl
destination:
  plugin: config
  config_name: securelogin.settings
